{
  "development": {
    "username": "caipin",
    "password": "123456",
    "database": "dongleerp",
    "host": "192.168.1.170",
    "port":"30000",
    "dialect": "mysql",
    "define":{
      "charset": "utf8",
      "freezeTableName":"false",
      "dialectOptions":{
          "collate":"utf8_general_ci"
      },
      "timestamps": false
    }
  },
  "test": {
    "username": "root",
    "password": null,
    "database": "database_test",
    "host": "127.0.0.1",
    "dialect": "mysql"
  },
  "production": {
    "username": "root",
    "password": null,
    "database": "database_production",
    "host": "127.0.0.1",
    "dialect": "mysql"
  }
}
